Public Class main

    Private Sub Panel3_Paint(ByVal sender As System.Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Panel3.Paint

    End Sub

    Private Sub LinkLabel1_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles LinkLabel1.LinkClicked
        Dim domscreen As New Domains
        Me.Panel3.Controls.Clear()
        Me.Panel3.Controls.Add(domscreen)
    End Sub

    Private Sub LinkLabel2_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles LinkLabel2.LinkClicked
        Dim domscreen As New IP
        Me.Panel3.Controls.Clear()
        Me.Panel3.Controls.Add(domscreen)
    End Sub

    Private Sub LinkLabel3_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles LinkLabel3.LinkClicked
        Dim servicewindow As New Service
        Me.Panel3.Controls.Clear()
        Me.Panel3.Controls.Add(servicewindow)
    End Sub

    
    Private Sub LinkLabel3_MouseEnter(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel3.MouseEnter
        LinkLabel3.LinkColor = Color.Red
    End Sub

    Private Sub LinkLabel3_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel3.MouseLeave
        LinkLabel3.LinkColor = Color.DarkSlateGray
    End Sub

    Private Sub LinkLabel2_MouseEnter(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel2.MouseEnter
        LinkLabel2.LinkColor = Color.Red
    End Sub

    Private Sub LinkLabel2_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel2.MouseLeave
        LinkLabel2.LinkColor = Color.DarkSlateGray
    End Sub

    Private Sub LinkLabel1_MouseEnter(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel1.MouseEnter
        LinkLabel1.LinkColor = Color.Red
    End Sub

    Private Sub LinkLabel1_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel1.MouseLeave
        LinkLabel1.LinkColor = Color.DarkSlateGray
    End Sub
End Class
